import { TestBed } from '@angular/core/testing';
import { ProductCatalogNavigationService } from './product-catalog-navigation.service';

xdescribe('ProductCatalogNavigationService', () => {
  let service: ProductCatalogNavigationService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ProductCatalogNavigationService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
